<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Smrt dolazi na kraju</title>
  <id>urn:book:52bd2795-1717-46db-8aab-1217af545877</id>
  <updated>2018-10-17T00:41:11Z</updated>
  <link href="./book_1055.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Smrt dolazi na kraju" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_A_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with A" />
  <link href="../../Agatha%20Christie/Smrt%20dolazi%20na%20kraju%20%281055%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Agatha%20Christie/Smrt%20dolazi%20na%20kraju%20%281055%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Agatha%20Christie/Smrt%20dolazi%20na%20kraju%20%281055%29/Smrt%20dolazi%20na%20kraju%20-%20Agatha%20Christie.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="211 KB" />
  <author>
    <name>Agatha Christie</name>
    <uri>../authors_0/authors_9_Page_1.xml</uri>
  </author>
  <published>1944-08-20T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      <div>
        <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
          <span class="Apple-style-span" style="font-size: 14px;">Smrt kao kraj (izdan 1944.) je
          detektivski roman Agathe Christie. Ovaj roman je
          neobičan za Agathu Christie iz ovih razloga: Roman
          nije smješten u XX. stoljeću, nego u 2000. pr.
          Kr., i nema niti jednog europskog lika.</span>
        </font>
      </div>
      <div>
        <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
          <span class="Apple-style-span" style="font-size: 14px;">
            <br />
          </span>
        </font>
      </div>
      <div>
        <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
          <span class="Apple-style-span" style="font-size: 14px;">Egipat. 2000 godina prije nove
          ere. Ubojstvo prije četiri tisuće godina...
          Tražeći spokojstvo i utjehu poslje smrti svog
          muža, Renisen se vraća u kuću svog oca na
          obali Nila. Ali iza privida mirnog i bogatog doma,
          vrebaju pohlepa, požuda i mržnja. S dolaskom
          arogantne prostitutke Nofret, uzavrele porodične
          strasti vode u ubojstvo...</span>
        </font>
      </div>
    </div>
  </content>
  <link href="../authors_0/authors_9_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Agatha Christie" />
  <link href="http://www.goodreads.com/book/title/Smrt%20dolazi%20na%20kraju" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Smrt%20dolazi%20na%20kraju" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Smrt%20dolazi%20na%20kraju%20Agatha%20Christie" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Smrt%20dolazi%20na%20kraju&amp;field-author=Agatha%20Christie" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Agatha%20Christie" type="text/html" rel="related" title="Agatha Christie on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Agatha%20Christie" type="text/html" rel="related" title="Agatha Christie on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/ChristieAgatha" type="text/html" rel="related" title="Agatha Christie on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Agatha%20Christie" type="text/html" rel="related" title="Agatha Christie on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Agatha%20Christie" type="text/html" rel="related" title="Agatha Christie on ISFDB" target="_blank" />
</entry>
